# strapi-v4-docker
Super simple. Strapi v4 dockerized.


## Getting started
- download the repo, cd into the folder "strapi-v4-docker"
- optional: (change the port in the docker-compose.yml)
- docker compose up -d
